Bug 146715 - Redundant rule - games_domain.te
Redundant rule - games_domain.te
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: selinux-policy-strict (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-31 17:58 EST by Ivan Gyurdiev
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-01 17:56:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ivan Gyurdiev 2005-01-31 17:58:56 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041228 Firefox/1.0 Fedora/1.0-8

Description of problem:
You're forgetting about this diff, so
here's a bug to remind you. Removes
a redundant permission check, now allowed in 
x_client_macros.te.

--- games_domain.te    2005-01-22 15:00:56.000000000 -0700
+++ games_domain.new     2005-01-22 15:01:06.000000000 -0700
@@ -39,7 +39,6 @@
 allow $1_games_t var_lib_t:dir search;
 r_dir_file($1_games_t, man_t)
 allow $1_games_t proc_t:file { read getattr };
-dontaudit $1_games_t devpts_t:dir search;
 ifdef(`mozilla.te', `
 dontaudit $1_games_t $1_mozilla_t:unix_stream_socket connectto;
 ')

Version-Release number of selected component (if applicable):
selinux-policy-strict-1.21.5-5

How reproducible:
Didn't try

Steps to Reproduce:
    

Additional info:
Comment 1 Daniel Walsh 2005-02-01 12:56:18 EST
Fixed in 1.21.6-1

Note You need to log in before you can comment on or make changes to this bug.